body{
    
}
.single-p-width{
    width: 78.18%;
}

/* end all setting */

#sec2 .row{
    flex-wrap: wrap;
}
#sec2 .column-1{
    background-color: var(--msBgDark);
}
#sec2 .column-2{
    background: #3FB474;
    background: linear-gradient(180deg,
    rgba(63, 180, 116, 1) 50%, 
    rgba(62, 135, 106, 1) 67%, 
    rgba(60, 83, 94, 1) 90%, 
    rgba(32, 39, 49, 1) 100%);
}

/* end sec2 */

#sec3::before{
    content: " ";
    position: absolute;
    z-index: 1;
    top: 20px;
    left: 0;
    width: 100%;
    height: calc(100% - 40px);
    background: #3FB474;
    background: linear-gradient(180deg, rgba(63, 180, 116, 1) 0%, rgba(62, 135, 106, 1) 17%, rgba(60, 83, 94, 1) 40%, rgba(53, 65, 82, 1) 64%, rgba(32, 39, 49, 1) 100%);
}
#sec3 .content{
    position: sticky;
    z-index: 2;
    background: #222F35;
    background: linear-gradient(90deg,rgba(46, 103, 79, 1) 0%, rgba(32, 39, 49, 1) 71%);
    border: 1px solid var(--msBg);
}

/* end sec3 */

@media (min-width: 1025px){
    #sec2 .column-1 .content{
        width: 100%;
        padding: 0 30px;
        max-width: 78.57%;
        margin-right: 0;
        background-image: url(/assets/images/blogs/columns/22/desktop/SEMI-DULL-Look-and-Feel-Natural-2.png?v=1);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        color: var(--msBgLight);
    }
    #sec2 .column-1.col-md-6{
        width: 53.1%;
    }
    #sec2 .column-2.col-md-6{
        width: 46.9%;
    }
    #sec2 .column-1 .content p,
    #sec2 .column-1 .content ul li{
        font-size: clamp(16px, -0.03px + 1.56vw, 30px);
        line-height: clamp(26px, 9.97px + 1.56vw, 40px);
    }
    #sec2 .column-1 .content p{
        text-indent: clamp(35px, -5.09px + 3.91vw, 70px);;
    }
    #sec2 .column-1 .content p:not(:last-child){
        margin-bottom: clamp(39px, -3.95px + 4.19vw, 76.5px);
    }
    #sec2 .column-1 .content ul li{
        padding-left: clamp(25px, 6.67px + 1.79vw, 41px);;
        position: relative;
    }
    #sec2 .column-1 .content ul li::before{
        content: "•";
        position: absolute;
        left: 0;
        width: clamp(9px, 6.71px + 0.22vw, 11px);
    }
    #sec2 .column-3 p{
        padding: 40px 0;
        font-size: clamp(16px, -0.03px + 1.56vw, 30px);
        line-height: clamp(26px, 9.97px + 1.56vw, 40px);
    }

    /* end sec2 */

    #sec3 .sec3-title{
        font-size: clamp(43px, 0.63px + 4.13vw, 80px) !important;
        line-height: 121.2% !important;
        font-weight: 800 !important;
        color: var(--msBgLight);
        margin-bottom: clamp(43px, 0.63px + 4.13vw, 80px);
    }
    #sec3 .r1 .column-1 .img_block{
        position: absolute;
        top: 40px;
        left: clamp(-208px, -2.08px - 10.73vw, -112px);
        right: 20px;
    }
    #sec3 .r1 .column-4 p{
        font-size: clamp(16px, -0.03px + 1.56vw, 30px);
        line-height: clamp(26px, 9.97px + 1.56vw, 40px);
        padding: 30px;
        background-color: var(--msBgLight);
    }
}